From b23f9bfce858631b9e0a59c8ca495b4c1a7a30c3 Mon Sep 17 00:00:00 2001
From: Adam Samalik <asamalik@redhat.com>
Date: Nov 06 2019 06:19:56 +0000
Subject: [PATCH 28/88] fix build script for openshift


---

diff --git a/build-scripts/build-translated.py b/build-scripts/build-translated.py
index 44c912c..41b6408 100755
--- a/build-scripts/build-translated.py
+++ b/build-scripts/build-translated.py
@@ -186,8 +186,8 @@ def init_git_repo(path):
         if e.errno != errno.EEXIST:
             raise
     subprocess.run(["git", "init"], cwd=path)
-    subprocess.run(["git", "config", "--global", "user.name", "Your Name"], cwd=path)
-    subprocess.run(["git", "config", "--global", "user.email", "you@example.com"], cwd=path)
+    subprocess.run(["git", "config", "user.name", "Your Name"], cwd=path)
+    subprocess.run(["git", "config", "user.email", "you@example.com"], cwd=path)
     subprocess.run(["git", "commit", "--allow-empty", "-m", "init"], cwd=path)
 
 

